Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
(Created page with "@media only screen and (max-width: 500px) { #left { width: 100%; background-color: purple; } }")
 
imported>Felix
 
(40 intermediate revisions by the same user not shown)
Line 1: Line 1:
@media only screen and (max-width: 500px) {
+
@import url('https://fonts.googleapis.com/css?family=Amatica+SC|Montserrat');
    #left {
 
        width: 100%;
 
        background-color: purple;
 
    }
 
}
 

Latest revision as of 20:47, 17 January 2017

@import url('https://fonts.googleapis.com/css?family=Amatica+SC|Montserrat');